[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [PATCH 2/2] qemu: allow getting < max typed parameters



On 11/02/2011 04:17 AM, Daniel P. Berrange wrote:

There's a compile problem with this patch

   CC     libvirt_driver_qemu_la-qemu_driver.lo
qemu/qemu_driver.c: In function 'qemuDomainBlockStatsFlags':
qemu/qemu_driver.c:7325:24: error: 'param' may be used uninitialized in this function [-Werror=uninitialized]
cc1: all warnings being treated as errors

Wonder why I didn't see it in my environment? F14 gcc 4.5.1; maybe you were using newer gcc? At any rate, thanks for fixing up my mess.

--
Eric Blake   eblake redhat com    +1-801-349-2682
Libvirt virtualization library http://libvirt.org


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]